#cp-nav { display:block;position:relative;float: right;margin:15px 0;}
	#cp-nav > ul { margin: 0; }
		#cp-nav li {
			list-style: none;
			float: left;
			margin: 0;
			position: relative;
		}

#cp-nav .current {background:#f9f9f9;margin:0px;color:#444444 !important;}
#cp-nav li:hover{background:#f9f9f9;margin:0px;color:#444444 !important;}
#cp-nav ul ul li:hover {border:none !important; margin:0 !important;padding:0 !important;}
#cp-nav a 
{
   
    color: #444444;
    display: block;
    font-family: 'PT Sans Caption',sans-serif;
    font-size: 14px;
    font-weight: bold;

   		    
    letter-spacing: -0.6px;
    /*letter-spacing: -0.6px;*/
    overflow: hidden;
	text-shadow:1px 0 #fff;
    padding: 18px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}	.ie7 #cp-nav a { padding: 13px 20px; }
#cp-nav a:after {
    color: #848484;
    content: attr(data-description);
    display: block;
    font-size: 10px;
	text-shadow:1px 0 #fff;
    font-style: italic;
    font-weight: 400;
    line-height: 0;
    margin: 7px 0;
    text-align: center;
    text-transform: lowercase;
}

					.not-ie #cp-nav .current:after {
						background: #3FA3C9;
						bottom: -2.5px;
						content: '';
						left: 50%;
						display: block;
						height: 5px;
						margin: 0 0 0 -2.5px;
						-webkit-transform: rotate(45deg);
						   -moz-transform: rotate(45deg);
							-ms-transform: rotate(45deg);
							 -o-transform: rotate(45deg);
								transform: rotate(45deg);
						position: absolute;
						width: 5px;
					}

				/* Dropdown */

				.no-js #cp-nav li:hover > ul {
					display: block;
					top: 92px;
				}

				#cp-nav ul ul {
					background: #fff;
					-webkit-box-shadow: 2.5px 2.5px 5px rgba(255, 255, 255, .2);
					   -moz-box-shadow: 2.5px 2.5px 5px rgba(255, 255, 255, .2);
							box-shadow: 2.5px 2.5px 5px rgba(255, 255, 255, .2);
					display: none;
					left: 0;
					padding: 0;
					position: absolute;
					top: 54px;
					left:-19px;
					min-width: 190px;
					z-index: 99999;
				}

					#cp-nav ul ul li { float: none; }

						#cp-nav ul ul a {
												font-family: 'Arial', sans-serif; 

							border-bottom: 1px solid #f9f9f9;
							border-top: 1px solid #f9f9f9;
							color: #666;
							display: block;
							font-size: 11px;
							letter-spacing: 0;
							line-height:30px;
							font-weight: 400;
							padding: 4px 15px;
							text-align: left;
							text-transform: none;
						}

					.not-ie #cp-nav ul ul .current:after { display: none; }

				/* Sub Dropdown */

				#cp-nav ul ul ul {
					left: 200px !important;
					top: 0 !important;
				}
		
		#cp-nav .responsive-nav {
			background-image: url("../images/responsive-nav-bg.html");
			background-position: center right;
			background-repeat: no-repeat;
			display: none;
			width: 100%;
		}